uuid: 679895aa-d918-4f90-9f5e-ca842913bfd1
langcode: en
status: true
dependencies:
  module:
    - text
id: config_sync.module.text
snapshotSet: config_sync
extensionType: module
extensionName: text
items:
  -
    collection: ''
    name: text.settings
    data:
      default_summary_length: 600
      _core:
        default_config_hash: Bkewb77RBOK3_aXMPsp8p87gbc03NvmC5gBLzPl7hVA
